DocumentID: fa5b843f644f8163bd7996dcdad5f090
TakenAt: 2013-11-26T14:56:35Z
TakenSrc: meta
UID: pqbcerqae5wx1blj
Type: image
Title: Map Position 11 / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 178
Lat: -33.453403
Lng: 25.771343
Year: 2013
Month: 11
Day: 26
ISO: 200
Exposure: 1/200
FNumber: 4.5
FocalLength: 165
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: africa, demo, eastern-cape, elephant, green, map, position, south, south-africa,
    sundays-river-valley
CreatedAt: 2020-06-03T09:09:26Z
UpdatedAt: 2021-02-21T21:36:55.445659171Z
